#pragma once
#include <map>

#include "../base/BaseTask.hpp"


namespace drp::task {


class UndefinedTask final : public BaseTask {
public:
    static void use(Context& context);

    void handle(Context& context) override;
};


}
